[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#169228: wavelan-applet doesnt work on powerpc

Package: wavelan-applet
Version: 0.8-2.1
Severity: important


I tried to run wavelan-applet on my powerpc laptop and got the
following errors: 

$ wavelan-applet 

Gdk-WARNING **: locale not supported by C library
libpng warning: Application was compiled with png.h from libpng-1.0.12
libpng warning: Application  is  running with png.c from libpng-1.2.5
libpng error: Incompatible libpng version in application and library
gdk_imlib ERROR: Cannot load image:
All fallbacks failed.
See /usr/share/doc/gdk-imlib1/README.fallback.

-- System Information:
Debian Release: testing/unstable
Architecture: powerpc
Kernel: Linux krispykreme 2.4.20-pre4 #229 Wed Aug 28 16:09:40 EST 2002 ppc

Versions of packages wavelan-applet depends on:
ii  gdk-imlib1                    1.9.14-11  imaging library for use with gtk (
ii  libart2                       1.4.2-8    The GNOME canvas widget - runtime 
ii  libaudiofile0                 0.2.3-4    The Audiofile Library
ii  libc6                         2.3.1-3    GNU C Library: Shared libraries an
ii  libdb3                        3.2.9-17   Berkeley v3 Database Libraries [ru
ii  libeel0                       1.0.2-12   Eazel Extensions Library
ii  libesd0                       0.2.28-2   Enlightened Sound Daemon - Shared 
ii  libfreetype6                  2.1.2-10   FreeType 2 font engine, shared lib
ii  libgconf11                    1.0.9-3    GNOME configuration database syste
ii  libgdk-pixbuf2                0.21.0-1   The GdkPixBuf library.
ii  libglade-gnome0               1:0.17-2.7 Library to load .glade files at ru
ii  libglade0                     1:0.17-2.7 Library to load .glade files at ru
ii  libglib1.2                    1.2.10-6   The GLib library of C routines
ii  libgnome-vfs0                 1.0.5-2    The GNOME virtual file-system libr
ii  libgnome32                    1.4.2-8    The GNOME libraries
ii  libgnomesupport0              1.4.2-8    The GNOME libraries (Support libra
ii  libgnomeui32                  1.4.2-8    The GNOME libraries (User Interfac
ii  libgnorba27                   1.4.2-8    GNOME CORBA services
ii  libgtk1.2                     1.2.10-14  The GIMP Toolkit set of widgets fo
ii  liboaf0                       0.6.10-2   The GNOME Object Activation Framew
ii  liborbit0                     0.5.17-4   Libraries for ORBit - a CORBA ORB
ii  libpanel-applet0              1.4.2-1    Library for GNOME Panel applets
ii  libpng12-0                    1.2.5-6    PNG library - runtime
ii  librsvg1                      1.0.3-5    SAX-based renderer library for SVG
ii  libxml1                       1:1.8.17-2 GNOME XML library
ii  oaf                           0.6.10-2   The GNOME Object Activation Framew
ii  xlibs                         4.2.1-3    X Window System client libraries
ii  zlib1g                        1:1.1.4-6  compression library - runtime

-- no debconf information

Reply to: